/* Dit css bestand wordt gebruikt in de Tiny MCE Editor als hack voor het uitlijnen van tabellen
omdat de Tiny MCE Editor geen inline-style gebruikt als het gaat om tabellen en daardoor niet 100%
xhtml strict is. */


/* Een tabel uitlijnen.
Standaard wordt een tabel links uitgelijnd dus daar is geen waarde voor. */

.tabellinks {
float: left;
}

.tabelcentreren {
margin-left: auto;
margin-right: auto;
}

.tabelrechts {
float: right;
}

